### Enumeration

# Meta PadDirection

since: 13

#### Declaration

    enum Meta.PadDirection

#### Description

No description available.

Available since: 13

#### Members

`META_PAD_DIRECTION_UP`
  No description available.
  - Value: `1`
  - Nickname: `up`
  - Available since: 13
`META_PAD_DIRECTION_DOWN`
  No description available.
  - Value: `2`
  - Nickname: `down`
  - Available since: 13
`META_PAD_DIRECTION_CW`
  No description available.
  - Value: `3`
  - Nickname: `cw`
  - Available since: 13
`META_PAD_DIRECTION_CCW`
  No description available.
  - Value: `4`
  - Nickname: `ccw`
  - Available since: 13